Bug 993415 - [abrt] plymouth-0.8.9-0.2013.03.26.0.fc19: __assert_fail_base: Process /usr/sbin/plymouthd was killed by signal 6 (SIGABRT)
[abrt] plymouth-0.8.9-0.2013.03.26.0.fc19: __assert_fail_base: Process /usr/s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:68c7e7069586e42deb4a77de84d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 17:23 EDT by flashl
Modified: 2015-02-17 11:36 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:36:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.26 KB, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: cgroup (145 bytes, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: core_backtrace (2.73 KB, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: environ (115 bytes, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: maps (8.04 KB, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: open_fds (513 bytes, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: proc_pid_status (894 bytes, text/plain)
2013-08-05 17:23 EDT, flashl
no flags Details
File: var_log_messages (236 bytes, text/plain)
2013-08-05 17:24 EDT, flashl
no flags Details

  None (edit)
Description flashl 2013-08-05 17:23:34 EDT
Description of problem:
install second monitor

Version-Release number of selected component:
plymouth-0.8.9-0.2013.03.26.0.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        @usr/sbin/plymouthd --mode=boot --pid-file=/var/run/plymouth/pid --attach-to-session
crash_function: __assert_fail_base
executable:     /usr/sbin/plymouthd
kernel:         3.10.4-300.fc19.x86_64
runlevel:       unknown
uid:            0

Truncated backtrace:
Thread no. 1 (7 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 open_input_source at ./plugin.c:1260
 #5 ply_event_loop_handle_disconnect_for_source at ply-event-loop.c:1089
 #6 ply_event_loop_disconnect_source at ply-event-loop.c:1189
 #7 ply_event_loop_process_pending_events at ply-event-loop.c:1333
 #8 ply_event_loop_run at ply-event-loop.c:1368
Comment 1 flashl 2013-08-05 17:23:37 EDT
Created attachment 783025 [details]
File: backtrace
Comment 2 flashl 2013-08-05 17:23:40 EDT
Created attachment 783026 [details]
File: cgroup
Comment 3 flashl 2013-08-05 17:23:44 EDT
Created attachment 783027 [details]
File: core_backtrace
Comment 4 flashl 2013-08-05 17:23:46 EDT
Created attachment 783028 [details]
File: environ
Comment 5 flashl 2013-08-05 17:23:50 EDT
Created attachment 783029 [details]
File: limits
Comment 6 flashl 2013-08-05 17:23:53 EDT
Created attachment 783030 [details]
File: maps
Comment 7 flashl 2013-08-05 17:23:56 EDT
Created attachment 783031 [details]
File: open_fds
Comment 8 flashl 2013-08-05 17:23:59 EDT
Created attachment 783032 [details]
File: proc_pid_status
Comment 9 flashl 2013-08-05 17:24:02 EDT
Created attachment 783033 [details]
File: var_log_messages
Comment 10 Ankur Sinha (FranciscoD) 2013-08-25 23:16:22 EDT
Simple boot. 

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        @usr/sbin/plymouthd --mode=boot --pid-file=/var/run/plymouth/pid --attach-to-session
crash_function: __assert_fail_base
dso_list:       /usr/lib64/plymouth/details.so plymouth-0.8.9-0.2013.03.26.0.fc19.x86_64 (Fedora Project) 1376706665
executable:     /usr/sbin/plymouthd
kernel:         3.10.9-200.fc19.x86_64
package:        plymouth-0.8.9-0.2013.03.26.0.fc19
reason:         Process /usr/sbin/plymouthd was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            0
Comment 11 Damian Wrobel 2013-09-22 01:55:57 EDT
Just tried to login to KDE session.

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        @usr/sbin/plymouthd --mode=boot --pid-file=/var/run/plymouth/pid --attach-to-session
crash_function: __assert_fail_base
executable:     /usr/sbin/plymouthd
kernel:         3.11.1-200.fc19.i686.PAE
package:        plymouth-0.8.9-0.2013.03.26.0.fc19
reason:         Process /usr/sbin/plymouthd was killed by signal 6 (SIGABRT)
runlevel:       unknown
type:           CCpp
uid:            0
Comment 12 Fedora End Of Life 2015-01-09 14:18:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:36:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.